<!DOCTYPE html>
<html>
<head>
	
	<title>Home Page</title>
</head>


<body>
	<h1>Home Page</h1>

<a href="./index.html"target="_self">Home</a> &#124;

<a href="./contacts.html"target="_self">Contacts</a> &#124;

<a href="./projects/index.html"target="_self">Projects</a>

<h3 style="font-weight: lighter;">This is the Home Page</h3>


<img src="https://scontent.fmnl33-4.fna.fbcdn.net/v/t1.6435-9/62365729_1372788806210530_3108675553360609280_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=730e14&_nc_eui2=AeEXKL4KgZDXRT4BrOQMVVZR3zVtSh28XOffNW1KHbxc5ylSgQRTaDrCOkeGJCCvSmME2TgQz7JXTmToG8S8mQZc&_nc_ohc=kcxvX44GZsUAX9IGRp_&_nc_ht=scontent.fmnl33-4.fna&oh=00_AfBFdQ4lx84oHht072yCXLj3ds4aCxih8fgV2verQ9ogeA&oe=643D5242">

</body>
</html>